* {
    padding: 0;
    margin: 0;
}
li {
    list-style: none;
}
.bann-box{
    margin-top: 4rem;
    width: 100%;
}
.mzt-banner {
    position: relative;
    padding-top: 1.1rem;
    height: 31rem;
    box-sizing: border-box;
    background: url(/chanpinzt/imageszt/images642/mzt5.jpg) no-repeat center center;
    background-size: 100% 100%;
}
.bann-top h1{
    font-size: 1rem;     
    opacity: 0;
    text-align: center;
}
.bann-top>img{
    display: block;
    width: 79%;
    margin: 0 auto;
}
.bann-top>p{
    width: 80%;
    margin: 0 auto;
    margin-top: .9rem;
    padding-top: .1rem;
    padding-bottom: .1rem;
    text-align: center;
    font-size: 0.84rem;
	color: #fff;
    letter-spacing: 0.32rem;
	border-top:1px solid #fff;
    border-bottom:1px solid #fff;
}
.bann-top ul{
    width: 88%;
    margin: 0 auto;
    margin-top: .9rem;
    overflow: hidden;
}
.bann-top ul li{
    float: left;
    position: relative;
    margin-left: .4rem;
}
.bann-top ul li img{
    display: block;
    width: 4rem;
}
.bann-top ul li strong{
    display: block;
    width: 100%;
    position: absolute;
    top: .1rem;
    left: .4rem;
    font-size: 0.78rem;
    color: #000;
	font-weight: normal;
    letter-spacing: 0.04rem;
}
.aqsc{
    position: relative;
}
.aqsc img{
    display: block;
    width: 65%;
    margin: 0 auto;
    margin-top: 1.3rem;
}
.aqsc p{
    position: absolute;
    top: .1rem;
    left: 5.5rem;
    font-size: 0.78rem;
    color: #fff;
	letter-spacing: 0.16rem;
}
.mzt-banner figure{
    display: block;
    width: 78%;
    margin: 0 auto;
    margin-top: 3rem;
}
.mzt-banner figure img{
    display: block;
    width: 100%;
}
.z-title{
    position: relative;
}
.cpxx-box{
    margin: 1.6rem 0;
}
.z-title img{
    display: block;
    width: 53%;
    margin: 0 auto;
}
.bt-text{
    position: absolute;
    top: -.2rem;
    left: 7.6rem;
    color: #000;
    text-align: center;
}
.bt-text span{
    display: block;
    font-size: 0.46rem;
    
    
}
.bt-text strong{
    display: block;
    margin-top: -.2rem;
    font-size: 1.1rem;
	font-weight:500;
	letter-spacing: 0.2rem;
}
.cpxx-cont{
    margin-top: 1.2rem;
}
.cpxx-cont p{
    padding: 0 .8rem;
    color: #000;  
    font-size: 0.72rem;
    line-height: 1.39rem;
	letter-spacing: 0.04rem;
}
.cpxx-cont img{
    display: block;
    margin-top: 1rem;
    width: 100%;
}
.asdd-box{
    margin-bottom: 1.89rem;
}
.asdd-top{
    margin-top: 1.3rem;
    padding: 0 .9rem;
    font-size: 0.72rem;
    color: #000;
    line-height: 1.17rem;
	letter-spacing: 0.05rem;
    text-align: justify;
}
.asdd-top ul li {
    margin-bottom: .1rem;
}
.asdd-top ul li img{
    float: left;
    margin-right: .2rem;
    width: .8rem;
}
.asdd-but {
    position: relative;
}
.asdd-but img{
    display: block;
    margin-top: 1.25rem;
    width: 100%;
}
.asdd-but strong{
    position: absolute;
    font-size: 0.5rem;
    color: #000;
	font-weight: normal;
	letter-spacing: -0.01rem;
}
.asdd-but strong:nth-child(2){
    top: 7.7rem;
    left:.3rem;
}
.asdd-but strong:nth-child(3){
    top: 7.7rem;
    left:4.5rem;
}
.asdd-but strong:nth-child(4){
    top: 7.7rem;
    left:8.8rem;
}
.asdd-but strong:nth-child(5){
    top: 7.7rem;
    left:13rem;
}
.asdd-but strong:nth-child(6){
    top: 7.7rem;
    right:.8rem;
}
.cptd-box{
    margin-bottom: 1.84rem;
}
.cptd-box ul{
    padding: 0 .8rem;
    margin-top: 1.4rem;
}
.cptd-box ul li{
    margin-bottom: .8rem;
    padding: .5rem .8rem 0 .8rem;
    width:100%;
    height: 4.7rem;
    overflow: hidden;
    box-sizing: border-box;
    background-color: #f0eeee;
}
.cptd-box ul li img{
    float: left;
    margin: .2rem .4rem 0 0;
    display: block;
}
.cptd-text{
    float: left;
    width: 87%;
    color: #000;
} 
.cptd-text strong{
    position: relative;
    padding-left: .5rem;
    font-size: 0.75rem;
	font-weight: normal;
	letter-spacing: 0.04rem;
}
.cptd-text p{
    margin: .32rem 0 0 .6rem;
    font-size: 0.69rem;
	line-height: 0.94rem;
	letter-spacing: 0.04rem;
}
.cptd-text strong::before{
    position:absolute;
    left:0;
    top:.1rem; 
    content:'';
    width: 0.1rem;
	height: 1rem;
	background-color: #fcdd1d;
}
.znbj-bj{
    position: relative;
}
.znbj-bj>img{
    display: block;
    width: 100%;
}
.znbj-top h2{
    font-size: 2rem;
}
.znbj-cont{
    position: absolute;
    top:.6rem;
    left: 0;
    width: 100%;
}
.znbj-top h2{
    font-size: 1rem;
    opacity: 0;
}
.znbj-top img{
    display: block;
    width: 58%;
    margin: 0 auto;
}
.znbj-cont p{
    width: 84%;
    margin: 0 auto;
    margin-top: .8rem;
    font-size: 0.56rem;
    line-height: 0.88rem;
    color: #fcdd1d;
    text-align: center;
}
.znbj-text{
    position: absolute;
    top: 16.5rem;
    left: 13.5rem;
}
.znbj-text strong{
    display: block;
    margin-bottom: 1.1rem;
    font-size: 1.3rem;
	font-weight: normal;
    letter-spacing: 0.16rem;
	color: #000;
}
.znbj-text strong:nth-child(3){
    margin-left: .3rem;
}
.pzfa-box{
    margin: 1.85rem 0 2rem 0;
}
.pzfa-box .bt-text {
    top: -.2rem;
    left: 6.7rem;
}
.pzfa-box .bt-text strong {
    letter-spacing: 0rem;
}
.pzfa-box .z-title img {
    display: block;
    width: 62%;
    margin: 0 auto;
}
.pzfa-box .bt-text span{
    margin-left: .7rem;
}
.pzfa-cont{
    padding: 0 .6rem;
    margin-top: 2.6rem;
}
.plan-top{
    position: relative;
    padding-top: 1rem;
    color: #000;
    border: 1px solid #01134c;
}
.x-title{
    position: absolute;
    top: -.7rem;
    left: 5.2rem;
 }
.x-title img{
    display: block;
    width:8rem;
}
.x-title b{
    display: block;
    margin-top: -1.2rem;
    font-weight: normal;
    font-size: 0.77rem;
    text-align: center;
    letter-spacing: 0.07rem;
}
.plan-cont{
    margin-top: .3rem;
}
.plan-cont p{
    padding: 0 .3rem;
    color: #1c1c1c;
   	font-size: 0.69rem;
	line-height: 1.07rem;
	letter-spacing: 0.05rem;
}
.fanan-one{
    margin-top: .75rem;
}
.fanan-one ul{
    border-top: solid 1px #01134c;
}
.fanan-one ul li{
    display: flex;
    align-items: center;
    font-size: .6rem;
    color: #000;
    text-align: center;
    border-bottom:1px solid #000; 
}
.fanan-one ul li:last-child{
    border-bottom:none; 
}
.fanan-one ul li:first-child{
    height: 1.6rem;
    line-height: 1.6rem;
    background-color: #fcdd1d;
}
.fanan-one ul li b{
    display: block;
    font-size: .6rem;
    font-weight: normal;
}
.fanan-one ul li b:first-child,
.fanan-one ul li b:nth-child(4),
.fanan-one ul li span{
    width: 10%;
    height: 100%;
    border-right:1px solid #000 ;
}
.fanan-one ul li b:nth-child(2),
.fanan-one ul li b:nth-child(3),
.fanan-one ul li strong{
    width: 20%;
    border-right:1px solid #000 ;
}
.fanan-one ul li:not(:first-child){
    height: 6rem;
    line-height: 6rem;
}
.fanan-one ul li b:nth-child(5),
.fanan-one ul li figure{
    width: 40%;
}
.fanan-one ul li strong:nth-child(2){
    padding-top: 2rem;
    height: 100%;
    line-height: 1rem;
    box-sizing: border-box;
}
.fanan-one ul li strong{
    font-weight: normal;
}
.fanan-one ul li figure img{
    display: block;
    width: 80%;
    margin: 0 auto;
}
.plan-two b{
    color: #fcdd1d;
}
.plan-two .fanan-one ul li:first-child {
    height: 1.6rem;
    line-height: 1.6rem;
    background-color: #000;
}
 